Bug 215630 - Plone is not working due to a 'Five' requirement
Plone is not working due to a 'Five' requirement
Product: Fedora
Classification: Fedora
Component: plone (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-14 17:12 EST by Jonathan Steffan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-22 19:46:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2006-11-14 17:12:14 EST
Description of problem:
Current zope/plone packages are not working.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install
2. Setup
3. Try to add a plone site
Actual results:
Type error

Expected results:
Plone site is added

Additional info:
The issue is that in plone 2.5 zope was to provide the product 'Five'. In plone
2.5.1 plone is now to provide the product 'Five'.

Five needs to be removed from zope and Five not removed from plone. Please
request the updated SPEC files, if needed.
Comment 1 Paul W. Frields 2006-11-22 17:50:56 EST
With new plone 2.5.1-4, this WORKSFORME.
Comment 2 Jonathan Steffan 2006-11-22 19:46:58 EST

Note You need to log in before you can comment on or make changes to this bug.